Bug 2725 - SMS support for the chat application
: SMS support for the chat application
Status: RESOLVED FIXED
Product: Chat & Call & SMS
Messaging
: unspecified
: All All
: Low enhancement with 5 votes (vote)
: 5.0 (1.2009.41-10)
Assigned To: rtcomm@maemo.org
: im-chat-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-07 15:37 UTC by Henri Bergius
Modified: 2009-09-07 20:36 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Henri Bergius (reporter) 2008-01-07 15:37:07 UTC
It would be very handy to be able to have SMS conversations through the
tethered mobile phone using the maemo Chat application.

This would provide:

* Better text input that regular phone keypad
* Nicer sense of a conversation that with the regular phone "SMS is email"
metaphor
* Archival of SMS messages in chat log safely away from the mobile phone

Gnokii (http://www.gnokii.org/) could possibly be used as basis of this
telepathy backend.
Comment 1 Henri Bergius (reporter) 2009-06-16 17:45:21 UTC
This is also now in Brainstorm:
http://maemo.org/community/brainstorm/view/sms_via_the_instant_messaging_client/
Comment 2 Andre Klapper maemo.org 2009-09-07 20:36:23 UTC
This issue has been basically FIXED in the internal Fremantle version - there's
a "Conversations" component which let's you use both SMS or IM.
Also see N900 videos/explanations on http://maemo.nokia.com .